source: xsoft

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @201e34f   5 years pieere Thunderbird-45.5.1 Dovecot-2.2.27 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2da31dd9   5 years dj Update to chromium-55.0.2883.75. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aee479c   5 years pieere Firefox does not need special CFLAGS anymore (kept as comment in case … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9ff3be8   5 years ken Firefox-50.0.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @63ab44e   5 years pieere Thunderbird-45.5.0; moved CFLAGS to the "mozconfig" file. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9d92eb7a   5 years Bruce Dubbs Update to libinput-1.5.2. Update to tcsh-6.20.00. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3551afa   6 years pieere Compilation flags should be set back to their orignal values in the … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @080b2f6   6 years pieere seamonkey needs "--disable-gstreamer" when gstreamer is not installed. … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8fae20e   6 years Bruce Dubbs Commented out unneeded note in feh git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @43672ca   6 years dj Update to Chromium-54.0.2840.100. Fixes #5818. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a83724   6 years ken firefox-50.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e764ee3   6 years Bruce Dubbs Update to stunnel-5.37. Update to sysstat-11.5.2. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @909868fa   6 years pieere Fix libreoffice deps git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cc9c627   6 years pieere Update to libreoffice-5.2.3.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7be7f036   6 years dj Update to Chromium-54.0.2840.90. Fixes #8494. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b7ddce3   6 years ken Firefox-49.0.2. Oddly, building with the config from the book and -j4 … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @47eea61   6 years dj Update to chromium-54.0.2840.71. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @262e886   6 years Bruce Dubbs Update to libcdio-0.94. Update to hexchat-2.12.3. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ddf218b   6 years ken Firefox - remove Note about problem with gtk3 scrollbars, it is a … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f6cbe88   6 years Bruce Dubbs Update to fontforge-dist-20161004. Update to cups-2.2.1. … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @977a50a   6 years Bruce Dubbs Update to libnotify-0.7.7. Update to xscreensaver-5.36. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1a518e97   6 years pieere Last round of option vs parameter fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c33c599   6 years pieere Yet another run of option vs parameter fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7830c481   6 years pieere Another set of option vs parameter fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7313b4b   6 years Douglas R. Reno Update to libreoffice-5.2.2.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7090d94   6 years Douglas R. Reno Update to firefox-49.0.1 Update to thunderbird-45.4.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @75aa3d1d   6 years Bruce Dubbs Update to dhcpcd-6.11.4. Update to hexchat-2.12.2. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c88333   6 years Douglas R. Reno Update to mercurial-3.9.2 Update to gdb-7.12 Fix some typos … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7add59a9   6 years Douglas R. Reno Update to chromium-53.0.2785.143 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f57918e   6 years dj Add File::BaseDir-0.07. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49e162b   6 years dj Add Chromium-53.0.2785.116. Fixes #8364. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a4a5cd   6 years pieere typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17792 … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ef82450c   6 years ken firefox-49.0 : scrollbars are again missing their sliders, but only in … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5d8210d   6 years Bruce Dubbs Update to tigervnc-1.7.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @006bd37   6 years pieere Libreoffice-5.2.1.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fd42347a   6 years Bruce Dubbs Comment out sddm from systemd version of the book. Finish all tags. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @52f53de4   6 years Bruce Dubbs A tag and a url update git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @69fb197   6 years Bruce Dubbs tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17727 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @96af6591   6 years pieere Tag JAVA progs git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f002c3c   6 years Douglas R. Reno Tag scanning and seamonkey. Rest of X Software to come after … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f8a84b4   6 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17718 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a218c51   6 years Bruce Dubbs Update to feh-2.17.1. Update to joe-4.3. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5708ba   6 years pieere Tag LXDE and cosmetics on firefox git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @34fbc15b   6 years ken libreoffice-5.2.0.4 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6a9a5f2   6 years Douglas R. Reno Update to Nautilus-3.20.3 Update to feh-2.17 Update to mercurial-3.9 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d160092   6 years Douglas R. Reno Update to gnumeric-1.12.32 Update to goffice-0.10.32 Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6a3783   6 years ken Build gimp-2.8.18 agaisnt gegl-0.3 even if gtk-doc was not installed. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dd8ae08   6 years Bruce Dubbs Update to kde-plasma-5.7.3. Update to kf5-apps-16.08.0. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @534c8e9   6 years Douglas R. Reno Fix WebkitGTK+-2.4.x with GCC-6.1.x (systemd) Convert some … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @568427f   6 years ken A few tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c480c33   6 years Douglas R. Reno Update to poppler-0.47.0 Update to cups-filters-1.11.1 (systemd) … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @111038b   6 years igor Update to Archive-Zip-1.59. Update to firefox-48.0.2. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0134954   6 years Bruce Dubbs Initial 7.10 tags; only 765 to go git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad4f0f6   6 years igor Update to curl-7.50.1. Update to feh-2.16.2. Update to iso-codes-3.69. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a541cc   6 years ken Correction to r17625: the libevbrowserplugin.so lib comes from evince, … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @168ad40   6 years ken Remove details of the gtk3 evince browser plugin from firefox - it … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dc9a18a   6 years ken firefox-48.0, and remove the now-invalid reference to gstreamer in … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d278ced   6 years Douglas R. Reno Update to gjs-1.45.4 Added several seds to packages to silence libtool … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a495de   6 years Bruce Dubbs Update to gimp-2.8.18. Update to git-2.9.2. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @36bbe491   6 years Douglas R. Reno Finished Updating GNOME and completed GNOME Merge, as well as some … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c828e9c   6 years Douglas R. Reno Update to EOG-3.20.3 Update to Epiphany-3.20.3 Update to Evince-3.20.1 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @82a2779   6 years dj Fix SeaMonkey build with GCC-6.1 and use internal SQLite. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d64567   6 years dj Remove liblxqt CK2 patch from systemd, reintroduce WebKitGTK-2.4.11 to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4026a19   6 years Douglas R. Reno Update to WebkitGTK+-2.12.3 Add Python3 as a required dependency for … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @feecd37   6 years dj Fix compile error in gimp-2.8.16 when built with gegl-0.3.8 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8cc1c71   6 years Bruce Dubbs Update to mariadb-10.1.15. Update to ffmpeg-3.1.1. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5246cff   6 years dj Minor cleanups git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c4bb8f   6 years dj Added firefox-47.0.1-gcc6-1.patch to fix issues with GCC-6.1. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @68f9243   6 years dj Update to Firefox-47.0.1. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @92dd66f   6 years dj Update to Thunderbird-45.2.0. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8b50732   6 years dj Fix Thunderbird build with GCC again, remove FTS3_TOKENIZER define … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @292a840   6 years pieere NSS-3.25 btrfs-progs-4.6.1 libreoffice-5.1.4.2 php-7.0.8 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a64dccd   6 years igor Update to feh-2.16.1. Update to python-3.5.2. Update to mpg123-1.23.5. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @773ef6d   6 years dj Added build-fix for Thunderbird-45.1.1 with GCC-6.1. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9318937b   6 years Bruce Dubbs Update to pidgin-2.11.0. Update to libwnch-3.20.0. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fff6026   6 years ken Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17511 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2e15af7   6 years ken Reinstate building firefox as a normal user, removed in error. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @581df7e   6 years chris YouTube now defaults to using HTML5 if available git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @14de4227   6 years ken firefox-47.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ff178b4   6 years Bruce Dubbs Update to cups-1.9.0. Update to feh-2.16. Update to btrfs-progs-v4.6. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0ad800b   6 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17450 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb3dbe3   6 years Bruce Dubbs Remove references to qt4 from obconf-qt, qscintilla, qtermwidget, … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f1ce80b   6 years dj [systemd-merge] - Section II layout git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @71a97607   6 years igor Update to thunderbird-45.1.1. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5cabeba   6 years Bruce Dubbs Update to xscreensaver-5.35. Update to bind-9.10.4-P1. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33569f0f   6 years pieere Libreoffice-5.1.3.2 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4ee6273   6 years igor Update to feh-2.15.4. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b50c055   6 years igor Update to thunderbird-45.1.0. Update to git-2.8.3. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d39f814   6 years Bruce Dubbs Update to gnumeric-1.12.29. Update to goffice-0.10.29. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94f666c   6 years chris Removed unneeded command explanations from Firefox instructions … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a2c3ec79   6 years pieere GCC 6 tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e78dee   6 years Bruce Dubbs Update to firefox-46.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e54771c   6 years Bruce Dubbs Update to ImageMagick-7.0.1-1. Fix/Mark several packages for gcc6. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c29fefb   6 years igor Update to hexchat-2.12.1. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f2dd0790   6 years igor Update to feh-2.15.3. Update to php-7.0.6. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fa012aa   6 years Bruce Dubbs Update to GParted 0.26.0. Update to ntp-4.2.8p7. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ff13fdc2   6 years Bruce Dubbs Update descriptions for parallelism and java options on libreoffice … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a980725   6 years igor Update to firefox-46.0. Update to libgpg-error-1.22. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @88bb10f   6 years Bruce Dubbs Remove obsolete KDE entities in packages.ent. Update to mlt-6.2.0. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aeb6dda   6 years igor Update to mesa-11.2.1. Update to feh-2.15.2. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.